{
  "id": 3247735,
  "name": "Harold A. Freevol and Sam Smedberg, trading as Freevol and Smedberg, defendants in error, v. Minnie R. Garner, plaintiff in error",
  "name_abbreviation": "Freevol v. Garner",
  "decision_date": "1935-11-20",
  "docket_number": "Gen. No. 38,137",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 352,
    "ocr_confidence": 0.527,
    "sha256": "05ac83039630a6112ae407c899163a69cf4123ab3c89dc6bb2b4e6e23b84ee4d",
    "simhash": "1:56dcd815de02b43d",
    "word_count": 57
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harold A. Freevol and Sam Smedberg, trading as Freevol and Smedberg, defendants in error, v. Minnie R. Garner, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebei"
      }
    ],
    "attorneys": [
      "Otto G. Ryden, for plaintiff in error. Harry A. Biossat, for defendants in error."
    ],
    "corrections": "",
    "head_matter": "Harold A. Freevol and Sam Smedberg, trading as Freevol and Smedberg, defendants in error, v. Minnie R. Garner, plaintiff in error.\nGen. No. 38,137.\nOpinion filed November 20, 1935.\nRehearing denied December 4, 1935.\nOtto G. Ryden, for plaintiff in error. Harry A. Biossat, for defendants in error."
  },
  "file_name": "0635-03",
  "first_page_order": 697,
  "last_page_order": 697
}
